.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-117f2130-a24a-2c1e-f35f-4397b90bb11a {
display: none !important;
}
.lfr-layout-structure-item-895d33f8-9ff4-4d49-af21-2cafdb3d2b0e {
display: none !important;
}
.lfr-layout-structure-item-76a38650-5c69-0595-81ab-fba55032462b {
display: none !important;
}
.lfr-layout-structure-item-5947770d-16b4-b72d-d160-40069e04b07a {
display: none !important;
}
